Skip to main content
`Ctrl`+`K`

# DMPlexReorderSetDefault

Set flag indicating whether the DM should be reordered by default

## Synopsis

    #include "petscdmplex.h"
    #include "petscmat.h"
    PetscErrorCode DMPlexReorderSetDefault(DM dm, DMReorderDefaultFlag reorder)

Logically Collective

## Input Parameters

- dm - The `DM`

- reorder - Flag for reordering

## See Also

`DMPlexReorderGetDefault()`

## Level

intermediate

## Location

src/dm/impls/plex/plexreorder.c

## Implementations

DMPlexReorderSetDefault_Plex() in src/dm/impls/plex/plexreorder.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages